window.onload = function()
{if(__bt!="IE"||__tv>=6){AddStyleRule("P", "{margin: 0px; padding: 2px;}");AddStyleRule("OL", "{margin: 0px; padding-top:2px; padding-bottom:2px;}");AddStyleRule("UL", "{margin: 0px; padding-top:2px; padding-bottom:2px;}");}
var DObj = document.body.getElementsByTagName("DIV"); if (DObj.length) { for (var j = 0; j < DObj.length; j++) { if (DObj.item(j).id.indexOf("item_") == -1) continue; var co = 0; while (DObj.item(j).scrollHeight > parseInt(DObj.item(j).style.height)+1) { if (co++ == 2) break; FSM(DObj.item(j)); var FObj = DObj.item(j).getElementsByTagName("FONT"); if (FObj.length) { for (var i = 0; i < FObj.length; i++) { FSM(FObj.item(i)); } } } } }
var children = document.getElementById("title").firstChild.getElementsByTagName("td");for (index = 0; index < children.length; index++){
if (children[index].parentNode.parentNode.parentNode.parentNode.getAttribute("ItemID"))
children[index].title = "番号：　　" + children[index].parentNode.parentNode.parentNode.parentNode.getAttribute("ItemID") + "(" + (children[index].parentNode.rowIndex + 1) + "行" + (children[index].cellIndex > 25 ? String.fromCharCode(0x41 + (children[index].cellIndex / 26 - 1)) + String.fromCharCode(0x41 + (children[index].cellIndex % 26)) : String.fromCharCode(0x41 + children[index].cellIndex)) + "列目)\r\n作成者：　" + children[index].getAttribute("CName") + "\r\n編集者：　" + children[index].getAttribute("EName") + "\r\n更新日：　" + children[index].getAttribute("EDate");
}
var AllPageIDList = ",35565,2026年4月,35566,2026年5月,35567,2026年6月,35568,2026年7月,35569,2026年8月,35570,2026年9月,35571,2026年10月,35572,2026年11月,35573,2026年12月,35574,2027年1月,35575,2027年2月,35576,2027年3月";
var pglink = '<table style="width: 100%; table-layout: fixed;"><tr><td><div style="margin:5px;"><a name="PageMove" href="../index.htm">表紙へ</a></div><div style="margin:5px;"><a name="PageMove" href="../35568/35568.htm">前へ</a></div></td><td align="center" style="word-break:break-all; word-wrap:break-word;">2026年8月</td><td align="right"><a name="PageMove" href="../35570/35570.htm">次へ</a></td></tr></table><hr>';
if(document.getElementById("title").childNodes.length == 0)
document.getElementById("title").appendChild('<div>' + pglink + '</div>');
else{var dev = document.createElement("dev");
document.getElementById("title").insertBefore(dev, document.getElementById("title").childNodes[0]);
dev.innerHTML = pglink;}
document.body.onclick = function(event)
{	
if(event == undefined)event = window.event;
var el = event.srcElement == undefined ? event.target : event.srcElement;
while((el!=null)&&(el.tagName!="DIV")&&(el.tagName!="A"))
{
el=el.parentNode;
}
if (el != null && el.tagName == "A")
{
try{
if (el.href.match("Schedule.aspx"))
{
alert("コラボノートのスケジュールへのリンクは利用できません。");
return false;
}else if (el.href.match("Reserve.aspx"))
{
alert("コラボノートの施設予約へのリンクは利用できません。");
return false;
}else if (el.href.match("javascript:__pageThumbnail_selectPage"))
{
var PageIDsp = AllPageIDList.split(",");
for (i = 1; i < PageIDsp.length - 1; i += 2)
if (decodeURIComponent(el.href).substring(39,decodeURIComponent(el.href).length-7).split("「")[0] == PageIDsp[i])
{
location.href = "../" + PageIDsp[i] + "/" + PageIDsp[i] + ".htm";
return false;
}
alert("リンク先のページが見つかりません");
return false;
}
else if (el.href.match("locallink:"))
{
alert("コラボノートのローカルリンクは利用できません");
return false;
}
else if (el.name == "PageMove")
el.target = "_self";
else
{
try{window.open(el.href);} catch(e){alert("指定のURLは、参照できません。");}
return false;
}}
catch (e) { alert("URLが正常に設定されていないため、参照できません。") }

}
}
}
function FSM(obj) { if (obj.style.fontSize != "") { switch (obj.style.fontSize) { case "9px": obj.style.fontSize = "8px"; break; case "10px": obj.style.fontSize = "9px"; break; case "11px": obj.style.fontSize = "10px"; break; case "12px": obj.style.fontSize = "11px"; break; case "14px": obj.style.fontSize = "12px"; break; case "17px": obj.style.fontSize = "14px"; break; case "20px": obj.style.fontSize = "17px"; break; case "23px": obj.style.fontSize = "20px"; break; case "25px": obj.style.fontSize = "23px"; break; case "30px": obj.style.fontSize = "25px"; break; case "35px": obj.style.fontSize = "30px"; break; case "42px": obj.style.fontSize = "35px"; break; case "49px": obj.style.fontSize = "42px"; break; case "56px": obj.style.fontSize = "49px"; break; case "63px": obj.style.fontSize = "56px"; break; case "70px": obj.style.fontSize = "63px"; break; case "77px": obj.style.fontSize = "70px"; break; case "84px": obj.style.fontSize = "77px"; break; case "96px": obj.style.fontSize = "84px"; break; case "108px": obj.style.fontSize = "96px"; break; } } }